## adns 1.4

=== Makefile ===
--- 
+++ 
@@ -1,12 +1,11 @@
 # Generated automatically from Makefile.in by configure.
-# Makefile - top-level Makefile
+# Makefile[.in] - top-level Makefile
 #  
-#  This file is
-#    Copyright (C) 1997-2000 Ian Jackson <ian@davenant.greenend.org.uk>
-#
-#  It is part of adns, which is
-#    Copyright (C) 1997-2000 Ian Jackson <ian@davenant.greenend.org.uk>
-#    Copyright (C) 1999-2000 Tony Finch <dot@dotat.at>
+#  This file is part of adns, which is
+#    Copyright (C) 1997-2000,2003,2006  Ian Jackson
+#    Copyright (C) 1999-2000,2003,2006  Tony Finch
+#    Copyright (C) 1991 Massachusetts Institute of Technology
+#  (See the file INSTALL for full details.)
 # 
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -24,7 +23,7 @@
 
 # Remember to change ADNS_VERSION_STRING in client/client.h too, and
 # possibly library soname (MAJOR and MINOR in settings.make.in).
-DISTVERSION=	1.1
+DISTVERSION=	1.4
 
 srcdir=		.
 
@@ -75,3 +74,5 @@
 
 TAGS info dvi:
 	# do nothing
+
+.PHONY: install #people with case-insensitive filesystems lose otherwise!
