## adns 1.5.0~rc1-1~~squeeze~

=== debian/changelog ===
adns (1.5.0~rc1-1~~squeeze~) UNRELEASED; urgency=low

  * Build for squeeze.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 20 Oct 2014 16:15:59 +0100

adns (1.5.0~rc1-1~) UNRELEASED; urgency=medium

  * New upstream version.  Closes:#411263.
    There are now no changes to upstream code (other than .gitignore).
  * Remove vbuf__append_quoted1035 from symbols file.
  * Add missing Build-Dependency on `lynx' (for README).

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 26 Oct 2014 13:42:45 +0000

adns (1.5.0~rc0-0~exp1) experimental; urgency=low

  * New upstream version.  Closes: #392102, #384372.
  * Not using upstream tarball because it contains some junk.
  * Made myself the Maintainer.  Closes: #765629.
  * Delete spurious Makefile and src/config.h.
  * Clarify and improve package Descriptions.
  * In symbols file: ignore all symbols `adns__*' with a regex rule.
  * Remove obsolete emacs local variables stanza from debian/changelog.
  * Add dh and debian files to .gitignore.
  * Add -dbg package.  Closes: #489301.
  * Remove values from rcsids, to remove diffs from upstream.
  * Add ${misc:Depends} to quieten lintian (no change to the .debs).
  * Support dpkg-buildflags (ie, build with hardening).
  * Patch regress/Makefile.in to fix problem with .SECONDARY declaration.
  * Add test case output and common.make to `make [dist]clean'.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Mon, 20 Oct 2014 17:27:18 +0100

adns (1.4-2) unstable; urgency=low

  * Acknowledge NMU.
  * libadns1 'Recommends: libadns1-bin' to 'Suggests: adns-tools'; closes:
    #435593, #491513.
  * Document CVE-2008-1447 / CVE-2008-4100 poisoning vulnerability in
    README.Debian; closes: #492698.

 -- Robert S. Edmonds <edmonds@debian.org>  Wed, 17 Sep 2008 10:37:36 -0400

adns (1.4-1.1) unstable; urgency=low

  * adns-tools Provides libadns1-bin.  Closes: #492145.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Thu, 24 Jul 2008 20:32:36 +0100

adns (1.4-1) unstable; urgency=low

  * New maintainer; closes: #485995.
  * Acknowledge NMU; closes: #361419.
  * Rename libadns1-bin to adns-tools; closes: #91298, #349797.

 -- Robert S. Edmonds <edmonds@debian.org>  Sun, 15 Jun 2008 20:08:31 -0400

adns (1.4-0.1) unstable; urgency=low

  * New upstream version, in NMU by upstream, approved by Debian
    maintainer (closes: #361419).  Package is almost exactly upstream 1.4
    with .diff.gz from 1.1-4; all Debian changes outside debian/* have
    been addressed upstream.  Changes to debian/*:
    - provision of libadns.so by debian/rules is no longer needed as this
      is done by the upstream makefiles.
    - new utility adnsheloex moved out of -dev package into -bin.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Tue, 17 Oct 2006 17:45:15 +0100

adns (1.1-4) unstable; urgency=low

  * re-applied missing hack to make regression  tests work on hurd kernel
  * make sure hcommon.c is rebuild on debian builds

 -- Bernd Eckenfels <ecki@debian.org>  Sat, 10 Dec 2005 07:04:27 +0100

adns (1.1-3) unstable; urgency=low

  * yet another architecture problem: sparc requires ENOTSOCK which is
    defined in regress/hcommon.c but not regress/hcommon.c.m4

 -- Bernd Eckenfels <ecki@debian.org>  Fri, 09 Dec 2005 05:40:23 +0100

adns (1.1-2) unstable; urgency=low

  * added int castings for len arg pointer arithmetic to printf
  * removed some memleak details, cause this makes ALPHA and IA64 builds fail

 -- Bernd Eckenfels <ecki@debian.org>  Fri, 09 Dec 2005 00:42:12 +0100

adns (1.1-1) unstable; urgency=low

  * new upstream version (Closes: #342491)
  * not all patches took over (debian/todo-patches.txt)
    works on sparc64 gcc4
  * new standards version (3.1 -> 3.6.1) no changes
  * thanks to NMUs

 -- Bernd Eckenfels <ecki@debian.org>  Thu, 08 Dec 2005 01:20:49 +0100

adns (1.0-8.3) unstable; urgency=low

  * NMU.
  * Fix build failure when using gcc-3.4 (closes: #262511).

 -- Matthias Klose <doko@debian.org>  Tue,  3 May 2005 11:10:07 +0200

adns (1.0-8.2) unstable; urgency=low

  * NMU tweak
  * Change libadns1-dev's section to libdevel to get it aligned with
    the override file.

 -- Joshua Kwan <joshk@triplehelix.org>  Wed, 31 Mar 2004 11:18:30 -0500

adns (1.0-8.1) unstable; urgency=low

  * NMU to fix a RC bug.
  * Build-depend on m4 to avoid problems with timestamp skew.
    (Closes: #236243)
  * Fix copyright file as per lintian (Author(s) -> Author, add reference
    to common-licenses copy of the GPL.)
  * Added versioned Build-Depends on debhelper (>= 3) because DH_COMPAT is
    set to 3.

 -- Joshua Kwan <joshk@triplehelix.org>  Mon, 22 Mar 2004 16:35:25 -0800

adns (1.0-8) unstable; urgency=medium

  * thanks LaMont for the NMU, Closes bug: #152284 by adding
    build dependency on netbase for /etc/protocols

 -- Bernd Eckenfels <ecki@debian.org>  Mon, 09 Sep 2002 04:58:56 +0200

adns (1.0-7.1) unstable; urgency=low
  * NMU
  * Add Build-Depends: netbase.  Closes: #152284.

 -- LaMont Jones <lamont@debian.org>  Wed,  4 Sep 2002 08:09:28 -0600

adns (1.0-7) unstable; urgency=low

  * allow 0 flags by adding adns_if_none and adns_qf_none (Closes Bug: #148318)
  * remove unsafe ldconfig and bump dh version to 3 (for dh_makeshlibs)

 -- Bernd Eckenfels <ecki@debian.org>  Fri,  5 Jul 2002 20:00:35 +0200

adns (1.0-6) unstable; urgency=medium

  * fixed another architecture regression problem (Closes bug: #101116)
  * added debhelper build depends
  * removed dh_suidregister
  * removed INSTALL doc file (make lintian and policy happy)

 -- Bernd Eckenfels <ecki@debian.org>  Fri, 29 Jun 2001 06:30:29 +0200

adns (1.0-5) unstable; urgency=medium

  * some casting fixes
  * ignore the memleak test till it gets fixed (Closes bug: #87763, #81379)
  * a fix for shlibs dep of debhelper, seems to ignore libs by default,
    which according to Paul breaks other non glibc platforms.

 -- Bernd Eckenfels <ecki@debian.org>  Tue, 27 Feb 2001 01:54:02 +0100

adns (1.0-4) unstable; urgency=low


