=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DH_OPTIONS += --dbg-package=libadns1-dbg

export XCFLAGS=	$(shell dpkg-buildflags --get CPPFLAGS) \
		$(shell dpkg-buildflags --get CFLAGS)
export XLDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@

build: build-stamp
build-stamp:
	dh build --before configure
	dh_auto_configure
	dh_auto_build
	make -C regress check
	dh build --after test
	touch $@

clean:
	dh clean --before dh_auto_clean
	-$(MAKE) distclean
	-$(MAKE) -C regress distclean
	rm -f regress/output-*
	dh clean --after dh_auto_clean

install: build
	dh install --before dh_auto_install
	$(MAKE) install prefix=`pwd`/debian/tmp/usr
	dh install --after dh_auto_install

binary-arch: build install
	dh binary-arch

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
