## adns 1.5.0.1

=== debian/changelog ===
adns (1.5.0.1-1+security) unstable; urgency=medium

  * update

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Thu, 24 Jun 2021 14:12:31 +0800

adns (1.5.0~rc1-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Fix FTCBFS: Support DEB_BUILD_OPTIONS=nocheck. Closes: #812229.

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Tue, 31 Oct 2017 00:02:50 +0100

adns (1.5.0~rc1-1) unstable; urgency=medium

  * New upstream version.  Closes:#411263.
    There are now no changes to upstream code (other than .gitignore).
  * Remove vbuf__append_quoted1035 from symbols file.
  * Add missing Build-Dependency on `lynx' (for README).

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 26 Oct 2014 13:58:28 +0000
