=== debian/control ===
Source: adns
Section: devel
Priority: optional
Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
Build-Depends: debhelper (>= 7), netbase, m4, lynx
Standards-Version: 3.8.0
Homepage: http://www.chiark.greenend.org.uk/~ian/adns/

Package: libadns1-dev
Section: libdevel
Architecture: any
Depends: libadns1 (= ${binary:Version}), libc6-dev, ${misc:Depends}
Conflicts: libadns0
Description: Asynchronous-capable DNS client library (development)
 adns is a resolver library for C (and C++) programs.  In contrast
 with many existing interfaces, it can be used in an asynchronous,
 non-blocking manner, and has a convenient interface which doesn't
 require the application to handle any DNS data formats.  Many queries
 can be handled simultaneously.
 .
 This package contains the development files used for C/C++ programs.

Package: adns-tools
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libadns0, libadns1-bin
Replaces: libadns1-bin
Provides: libadns1-bin
Description: Asynchronous-capable DNS client utilities
 adns is a DNS resolver.  In contrast with many existing interfaces,
 gethostbyname et al and libresolv, it can be used in an asynchronous,
 non-blocking manner.  Many queries can be handled simultaneously.
 .
 This package contains useful utilities for IP address resolving,
 fast bulk logfile processing, and testing.

Package: libadns1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: adns-tools
Description: Asynchronous-capable DNS client library
 adns is a resolver library for C (and C++) programs.  In contrast
 with the existing interfaces, gethostbyname et al and libresolv, it
 can be used in an asynchronous, non-blocking manner, and has a
 convenient interface which doesn't require the application to handle
 any DNS data formats.  Many queries can be handled simultaneously.
 .
 This package contains the runtime library.

Package: libadns1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libadns1 (= ${binary:Version}), ${misc:Depends}
Description: Asynchronous-capable DNS client library (debugging symbols)
 adns is a resolver library for C (and C++) programs.  In contrast
 with the existing interfaces, gethostbyname et al and libresolv, it
 can be used in an asynchronous, non-blocking manner, and has a
 convenient interface which doesn't require the application to handle
 any DNS data formats.  Many queries can be handled simultaneously.
 .
 This package contains the debugging symbols associated with libadns1,
 for debugging adns and programs that use it.
