## adns 1.5.1

=== debian/changelog ===
adns (1.5.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
    - (Previous upload Closes: #694763)
  * New upstream release (Closes: #772718)
  * Add watch file (Closes: #852877)
  * Convert to quilt package
  * Automatically create manpage during build (Closes: #85854)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Aug 2019 08:17:45 +0200

adns (1.5.0~rc1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update debian/rules to use override targets instead of sequence
    control options for dh (Closes: #932525).

 -- Magnus Holmgren <holmgren@debian.org>  Mon, 26 Aug 2019 00:45:44 +0200
