=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
-Build-Depends: debhelper (>= 7), netbase, m4, lynx
+Build-Depends: debhelper (>= 7), netbase, m4, lynx, help2man
 Standards-Version: 3.8.0
 Homepage: http://www.chiark.greenend.org.uk/~ian/adns/
