=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DH_OPTIONS += --dbg-package=libadns1-dbg

export XCFLAGS=	$(shell dpkg-buildflags --get CPPFLAGS) \
		$(shell dpkg-buildflags --get CFLAGS)
export XLDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@

override_dh_auto_clean:
	-$(MAKE) distclean
	rm -f regress/output-*
	rm -f debian/*.1

override_dh_auto_build:
	dh_auto_build
override_dh_auto_install:
	$(MAKE) install prefix=`pwd`/debian/tmp/usr
	for i in `ls debian/tmp/usr/bin/`; do \
		LD_LIBRARY_PATH=debian/tmp/usr/lib/ help2man -N -n "Asynchronous-capable DNS client utilities" debian/tmp/usr/bin/$$i > debian/$$i.1; \
	done
