## adns 1.6.0

=== debian/changelog ===
adns (1.6.0-2) unstable; urgency=medium

  * Don't ignore make clean failures.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 23 Aug 2020 22:25:53 +0200

adns (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * New co-maintainer.

 -- Magnus Holmgren <holmgren@debian.org>  Sun, 23 Aug 2020 21:57:44 +0200
