=== debian/watch ===
version=4
https://www.chiark.greenend.org.uk/~ian/adns/ftp/ adns-?(\d\S*)\.tar\.gz
