## adns 1.6.1

=== debian/changelog ===
adns (1.6.1-1) unstable; urgency=medium

  * New upstream version.  Closes: #1028112, #1065725.
  * Fix d/shlibs.local for t64.  Closes: #1061866.
    [Patch from Matthias Klose]

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 05 May 2024 23:11:24 +0100

adns (1.6.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1061866

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 00:10:07 +0000
