=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
 Uploaders: Magnus Holmgren <holmgren@debian.org>
-Build-Depends: debhelper (>= 7), netbase, m4, lynx, help2man
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 7), netbase, m4, lynx, help2man
 Standards-Version: 3.8.0
 Homepage: http://www.chiark.greenend.org.uk/~ian/adns/
 
 Package: libadns1-dev
 Section: libdevel
 Architecture: any
-Depends: libadns1 (= ${binary:Version}), libc6-dev, ${misc:Depends}
+Depends: libadns1t64 (= ${binary:Version}), libc6-dev, ${misc:Depends}
 Conflicts: libadns0
 Description: Asynchronous-capable DNS client library (development)
  adns is a resolver library for C (and C++) programs.  In contrast
@@ -36,7 +36,10 @@
  This package contains useful utilities for IP address resolving,
  fast bulk logfile processing, and testing.
 
-Package: libadns1
+Package: libadns1t64
+Provides: ${t64:Provides}
+Replaces: libadns1
+Breaks: libadns1 (<< ${source:Version})
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -54,7 +57,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libadns1 (= ${binary:Version}), ${misc:Depends}
+Depends: libadns1t64 (= ${binary:Version}), ${misc:Depends}
 Description: Asynchronous-capable DNS client library (debugging symbols)
  adns is a resolver library for C (and C++) programs.  In contrast
  with the existing interfaces, gethostbyname et al and libresolv, it
@@ -62,5 +65,5 @@
  convenient interface which doesn't require the application to handle
  any DNS data formats.  Many queries can be handled simultaneously.
  .
- This package contains the debugging symbols associated with libadns1,
+ This package contains the debugging symbols associated with libadns1t64,
  for debugging adns and programs that use it.
